<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>459733</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>301558</com:RegistrationNumber>
  <com:ApplicationDate>2008-06-06</com:ApplicationDate>
  <com:RegistrationDate>2008-11-05</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2018-06-06</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o4597330.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.1.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.1.24</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.1.12</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.1.10</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>3</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>5</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>30</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>44</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>3</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kosmetické přípravky, éterické esence, výrobky parfumerie, vonné oleje, kosmetické přípravky pro koupele, mýdla, oleje pro kosmetické účely, pleťové vody pro kosmetické účely, přípravky pro pěstění a ošetřování pleti, šampóny, vlasové vody, vazelína pro kosmetické účely, rostlinné extrakty pro kosmetické účely</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>5</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">bylinné tinktury pro léčebné účely, farmaceutické přípravky, byliny léčivé, bylinné čaje pro léčebné účely, dietetické přípravky upravené pro lékařské účely, doplňky výživové pro lékařské účely, chemické přípravky pro lékařské účely, kapsle pro farmaceutické účely, kořeny léčivé, kůry pro farmaceutické účely, léčivé rostliny, masti pro farmaceutické účely, pastilky pro farmaceutické účely, farmaceutické přípravky pro péči o pokožku, vitamínové přípravky pro léčené účely, žvýkací gumy pro lékařské účely, lihové extrakty pro lékařské účely, výtažky z bylin pro lékařské účely, lihové tinktury pro lékařské účely, přípravky pro osvěžení vzduchu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>30</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">bonbóny, cukrovinky, káva, čaj, bylinné čaje, čajové směsi, kakao, čokoláda, kávové náhražky, výrobky z obilnin, obilniny upravené k lidské výživě, müsli, potraviny škrobovité, sůl, přírodní sladidla, cukr, příchuti do potravin, přísady do nápojů (jiné než esence), vločky, voda mořská na vaření, koření, zázvor, žvýkačky (ne pro lékařské účely)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">školení, vzdělávání, kluby zdraví, organizování a vedení kongresů a konferencí, semináře, sympozia, organizace a pořádání zábavných akcí, organizování a řízení pracovních setkání (školení), vydávání knih, vydávání textů (s výjimkou reklamních), vyučování, praktické cvičení, pořádání sportovních akcí, tanec</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>44</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby lékárníků, služby lékárny v rámci této třídy, aromaterapeutické služby, farmaceutické poradenství, fyzioterapie, lékařské služby, lázně parní, lázně veřejné pro hygienické účely, nemocnice, ošetřovatelské služby, salóny krásy, zdravotnická střediska, zdravotní péče, zotavovny (sanatoria), akupunktura, čínská medicína, homeopatie, služby léčitelů, služby esoteriků, alternativní medicína</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2008-06-06</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>A P A V A R, spol. s r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Ostrava-Slezská Ostrava</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Ostrava - Poruba</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
